.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h3{height:494.689395px;}
.h2{height:494.805817px;}
.h7{height:521.606318px;}
.h6{height:521.693613px;}
.h0{height:783.238819px;}
.h1{height:783.500703px;}
.h5{height:791.503032px;}
.h4{height:791.619454px;}
.w1{width:494.689395px;}
.w0{width:494.805817px;}
.w5{width:507.784114px;}
.w4{width:508.075125px;}
.w2{width:783.238819px;}
.w3{width:783.500703px;}
.w6{width:800.000000px;}
.w7{width:800.232844px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h3{height:453.333333pt;}
.h2{height:453.440023pt;}
.h7{height:478.000000pt;}
.h6{height:478.079997pt;}
.h0{height:717.760009pt;}
.h1{height:718.000000pt;}
.h5{height:725.333333pt;}
.h4{height:725.440023pt;}
.w1{width:453.333333pt;}
.w0{width:453.440023pt;}
.w5{width:465.333333pt;}
.w4{width:465.600016pt;}
.w2{width:717.760009pt;}
.w3{width:718.000000pt;}
.w6{width:733.119955pt;}
.w7{width:733.333333pt;}
.x0{left:0.000000pt;}
}
